ZABBIX客户端的安装、配置
2 篇帖子 分页: 1 / 1
帖子SkyWalker » 2017年 3月 22日 15:12 星期三
在CentOS7上搭建Zabbix环境,已经安装好Nginx 1.10 和 MySQL 5.7
现在编译 Zabbix 3.2 时候出现了问题,需要安装 mysql-devel 这个包
yum 安装 发现只有 mariadb-devel ,尝试安装后依旧报错

大家帮帮忙,我该如何解决这个问题?
mysql-devel 这个包 在哪能下载到centos7用的rpm?
帖子newbie32167 » 2017年 7月 10日 11:32 星期一
没有遇到你所说的那种情况。我的运行环境是:CentOS 6.9,nginx-1.12.0,mysql-boost-5.7.18,zabbix-3.2.6,全部都是编译安装。
2 篇帖子 分页: 1 / 1

登录

在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客